<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerData](./bitburner.darknetserverdata.md) &gt; [isConnectedTo](./bitburner.darknetserverdata.isconnectedto.md)

## DarknetServerData.isConnectedTo property

Flag indicating whether the player's terminal is currently connected to this server

**Signature:**

```typescript
isConnectedTo: boolean;
```
